body {
background-color:#d0d0d0;
font-family: Verdana;
color: Black;
font-size: 70%;

}

#conteneur00 {
background: url("../images/background.jpg") center top no-repeat;
margin: 0 auto 0 auto;
padding: 9px 0 0;
text-align: left;
width: 1000px;
}
#conteneur {
margin: 0 auto 0 auto;
/*padding: 9px 0 0;
text-align: left;*/
width: 1720px;
background: transparent;
}

#contenu {
/*border: 1px solid #ccd7e0;*/

border-top: 0;

margin: 0 8px;
padding: 0 20px 20px;
}

#titre {
padding: 20px 0 16px 0;
background: url("../images/photo.jpg") no-repeat;
}

#titre h1 {
color: #718ea5;
font-size: 21px;
padding:Opx;
margin:0px;
font-weight: normal;
}

#titre h1 a {
color: #718ea5;
font-size: 18px; 
margin-left:25px;
text-decoration: none;
}

#titre h1 a:hover {
color: #93b2c8;
}

.ligne {
background:  url("../images/ligne.gif") repeat-x;
height: 1px;
font-size: 0;
clear: both;
margin: 0;
padding: 0;
}
.ligne2 {
height: 0px;
font-size: 0;
clear: both;
margin: 0;
padding: 0;
}

.fond {
background: #a2a2a2;
height: 10px;
margin: 0;
padding: 1px 2px 0 0;
clear: both;
text-align: center;
}

#menu {
position: relative;
float: right;
width: 180px;
margin: 20px 0;
}

#cv {
position: relative;
float: left;
width: 460px;
margin: 20px 0;
}

#cv h2, #menu h2 {
font-size: 140%;
font-weight: normal;
color: #001c69;
margin: 0;
}

.liens {
position: relative;
background: #fafbfc left bottom repeat-x;
padding: 10px 10px 20px 10px;
margin-bottom: 10px;
}

.liens a {
color: #718ea5;
}

.liens a:hover {
color: #8718ea5;
background: #fff;
}

.liens h4 {
margin: 0;
font-size: 1em;
font-weight: normal;
color: #1E3075;
}

.liens p {
font-size: 0.9em;
text-align: justify;
margin: 0 0 10px 0;
}

.liste {
padding: 0;
margin: 0 0 0 10px;
list-style: disc outside url("../images/puce.gif");
}

.liste li {
padding: 0;
margin: 0;
font-size:0.9em;
}
.point {
padding: 0;
margin:  0 0 0 20px;
list-style: disc outside url("../images/point.gif");
}
.point li{
	margin: 0 0 10px 0;
	padding-left: -10px;
}
.footer {
margin-top: 5px;
height:15px;
}

.footer p {
margin: 0;
padding: 0;
font-size: 0.8em;
float:right;
}

.xhtml{
width:78px;
height:13px;
display:block;
color: #001c69;
text-decoration: none;
background: url("../images/valid.png") no-repeat ;	
}

.css {
color: #001c69;
text-decoration: none;
width:78px;
height:13px;
display:block;
background: url("../images/css-valid.png") no-repeat ;	
}

span {
display:none;
}

a {
color: #718ea5;
text-decoration: none;	
}

a:hover {
color: #718ea5;
text-decoration: underline;
}

#ref {
position: absolute;
overflow: hidden;
visibility: hidden;
}
#li{
	
}
